.csr-gallery-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin: -10px
}
.csr-gallery-wrapper .hidden {
  overflow: hidden;
  display: none;
  visibility: hidden
}
.csr-gallery-wrapper .gallery-image {
  width: calc((100% - 60px)/ 3);
  margin: 10px;
  display: flex;
  flex-direction: column
}
@media screen and (max-width:991px) {
  .csr-gallery-wrapper .gallery-image {
    width: calc((100% - 40px)/ 2)
  }
}
@media screen and (max-width:767px) {
  .csr-gallery-wrapper .gallery-image {
    width: 100%
  }
}
.csr-gallery-wrapper .gallery-image .slick-slider {
  position: relative
}
.csr-gallery-wrapper .gallery-image .slick-slider .slick-dots {
  position: absolute;
  bottom: 12px;
  right: 12px
}
.csr-gallery-wrapper .gallery-image .slick-slider .slick-dots li {
  padding: 0 4px;
  margin: 0
}
.csr-gallery-wrapper .gallery-image img {
  width: 100%;
  height: 200px;
  border-radius: 8px 8px 0 0;
  cursor: pointer;
  object-fit: cover;
  object-position: top
}
.csr-gallery-wrapper .gallery-image img.center {
  object-position: center!important
}
.csr-gallery-wrapper .gallery-image img.top {
  object-position: top!important
}
.csr-gallery-wrapper .gallery-image .caption {
  padding: 20px;
  background-color: #f8f8f8;
  border-radius: 0 0 8px 8px;
  flex-grow: 1
}
@media screen and (max-width:1199px) {
  .csr-gallery-wrapper .gallery-image .caption {
    padding: 16px
  }
}
.csr-gallery-wrapper .gallery-image .caption h6 {
  color: #112868;
  padding-bottom: 16px
}
.csr-gallery-wrapper .gallery-image .caption p {
  color: #191915
}
.vbox-content img {
  max-width: none!important;
  width: auto!important;
  height: auto!important
}